TestGroup:
    test_group: acc-sm-oleg350-client
    testhost: oleg350-client
    submission: Wed Jul 22 00:48:52 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:49:03 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 131
        status: PASS
